[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora 9 Update: nss_compat_ossl-0.9.5-2.fc9



--------------------------------------------------------------------------------
Fedora Update Notification
FEDORA-2009-4158
2009-05-02 16:02:33
--------------------------------------------------------------------------------

Name        : nss_compat_ossl
Product     : Fedora 9
Version     : 0.9.5
Release     : 2.fc9
URL         : http://rcritten.fedorapeople.org/nss_compat_ossl.html
Summary     : Source-level compatibility library for OpenSSL to NSS porting
Description :
This library provides a source-level compatibility layer to aid porting
programs that use OpenSSL to use the NSS instead.

--------------------------------------------------------------------------------
Update Information:

Implement SSL_CTX_set_default_verify_paths() Change license to MIT  Update to
upstream 0.9.5 Change license to MIT  Update to upstream 0.9.5
--------------------------------------------------------------------------------
ChangeLog:

* Wed Apr 29 2009 Rob Crittenden <rcritten redhat com> - 0.9.5-2
- Resolve BZ 497788, implement default loading of root CAs
* Mon Apr 20 2009 Rob Crittenden <rcritten redhat com> - 0.9.5-1
- Update to 0.9.5
- License changed to MIT
* Mon Dec 15 2008 Rob Crittenden <rcritten redhat com> - 0.9.4-2
- Patch to fix segfault in parsing ciphers (#476519)
* Wed Oct  1 2008 Rob Crittenden <rcritten redhat com> - 0.9.4-1
- update to 0.9.4
- change Source0 to use fedoraproject.org
* Fri Sep 12 2008 Rob Crittenden <rcritten redhat com> - 0.9.3-1
- update to 0.9.3
- include /usr/include/nss_compat_ossl directory
* Mon Jun  2 2008 Rob Crittenden <rcritten redhat com> 0.9.2-5
- Fix BIO NSPR layer (#453651)
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #497788 - [RFE] way to load default root certificates
        https://bugzilla.redhat.com/show_bug.cgi?id=497788
  [ 2 ] Bug #496643 - Possible segfault in SSL_new()
        https://bugzilla.redhat.com/show_bug.cgi?id=496643
--------------------------------------------------------------------------------

This update can be installed with the "yum" update program.  Use 
su -c 'yum update nss_compat_ossl' at the command line.
For more information, refer to "Managing Software with yum",
available at http://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key.  More details on the
GPG keys used by the Fedora Project can be found at
http://fedoraproject.org/keys
--------------------------------------------------------------------------------


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]